/* Returns the bitwise and of integers n1 and n2 */
ispand (n1,n2)
int *n1,*n2;
{
  int n3,n4;
  n3 = *n1;
  n4 = *n2;
  return(n3&n4);
}

ispand_(n1,n2)
int *n1,*n2;
{
  int n3,n4;
  n3 = *n1;
  n4 = *n2;
  return(n3&n4);
}
